WG13 Issues - CIM Issues #4823

ETXRegulation - LoadBasedRegulation inherits from curve.
09/14/2021 03:47 PM - Herbert Falk

Status: Closed

Priority: Low

Target version:

Author/Contact Info: wg 13 - ERCOT extensions - by Kendall | Standard(s):

Demaree

Base Release: Version:

Solution to be Clause:

Applied To:

Solution Version: Sub-Clause:

Solution Applied By: Paragraph:

Completion Date: 10/03/2023 Table:

CIM Keywords: Originally Closed in
Version:

Breaking Change: No Origination Date: 01/29/2008

Breaking Change Origination ID: 748

Description:

CIM Impacted WG13 Originally Assigned

Groups: To:

Requestor:

Description

ETXRegulation - LoadBasedRegulation inherits from curve. Regulation based on system load.

Proposed Solution
Proposed to close issue.

Decision

Call 23 Aug 2023 and discussions in June

Agreed to close the issue. There is also newer developments around regulating control

History

#1 - 02/07/2023 11:20 AM - Chavdar Ivanov

Propose to close the issue if no additional information is available.

#2 - 02/07/2023 11:20 AM - Chavdar lvanov

- Status changed from Open to Review

#3 - 06/15/2023 04:31 AM - Pat Brown
- Proposed Solution updated

Oslo - 15 June 2023 - check with Chavdar to see if a similar concern was addressed by a change requested by ENTSO-E.

#4 - 10/03/2023 03:20 AM - Chavdar lvanov
- Status changed from Review to Closed
- Completion Date set to 10/03/2023

- Decision updated
